<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">
    
    <com.ruffian.library.widget.RImageView
        android:layout_width="@dimen/dp_100"
        android:layout_height="@dimen/dp_77"
        app:is_circle="false"
        app:corner_radius="@dimen/dp_8"
        android:id="@+id/img_recommend"/>

    <TextView
        android:id="@+id/tv_title"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:textStyle="bold"
        android:textColor="@color/col_333"
        android:textSize="@dimen/sp_17"
        tools:text="心理测试"
        android:layout_marginTop="@dimen/dp_15"
        android:layout_marginLeft="@dimen/dp_17"
        android:layout_toRightOf="@+id/img_recommend"/>

    <TextView
        android:id="@+id/tv_person_num"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:textStyle="bold"
        android:textColor="@color/col_888"
        android:textSize="@dimen/sp_14"
        android:layout_marginTop="@dimen/dp_12"
        android:layout_below="@+id/tv_title"
        tools:text="300人"
        android:layout_marginLeft="@dimen/dp_17"
        android:layout_toRightOf="@+id/img_recommend"/>





</RelativeLayout>